@charset "utf-8";
/* CSS Document */

body
{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px;
	color: #333;
}

#wrapper
{
	margin: 0 auto;
	padding: 0;
	width: 1010px;
	border: #000 0px solid;
}

.clear
{
	clear: both;
}	

#myleft
{
	margin: 0 20px;
	padding: 0;
}

#myleft h1
{
	margin: 0;
	padding: 10px 0 0 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666;
	text-decoration: underline;
}

#myleft ul
{
	margin: 0;
	padding: 0;
}

#myleft ul li
{
	margin: 0;
	padding: 0 0 0 15px;
	list-style: none;
	line-height: 30px;
	border-bottom: #FFF 1px dashed;
}

#myleft ul li a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	text-decoration: none;
}

#myleft ul li a:hover
{
	color: #F60;
	text-decoration: none;
}

a.mylink3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	text-decoration: none;
}

a.mylink3:hover
{
	color: #F60;
	text-decoration: none;
}

#navi
{
	margin: 0;
	padding: 25px 0 0 0;
	background: url(../images/long.jpg) no-repeat;
	width: 1004px;
	height:47px;
}

#navi h1
{
	margin: 0;
	padding: 10px 0 0 20px;;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #666;
}

#navi2
{
	border: #999 2px solid;
	background: #666;
	width: 980px;
	margin: 10px auto; 
}

#navi2 ul
{
	margin: 0;
	padding: 0 20px 0 0;
}

#navi2 ul li
{
	float: left;
	margin: 0;
	list-style: none;
	line-height: 30px;
	border-right: #FFF 1px solid;
	font-weight: bold;
}

#navi2 ul li a
{
	padding: 0 15px 0 15px;
	display: block;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	text-decoration: none;
}

#navi2 ul li a:hover
{
	color: #000;
	text-decoration: none;
	background: #999;
}

.myform1
{
	background: #ECECEC;
	padding: 0px;
	margin: 30px auto;
	border: #BBB 2px solid;
}

.myform1 th
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	padding: 10px 15px;
	border-bottom: #BBB 2px solid;
	text-align: left;
}

.myform1 td
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	padding: 8px 20px;
	border-bottom: #BBB 1px solid;
}

.myform2
{
	padding: 0;
	margin: 0;
}

.myform2 td
{
	padding: 0;
	margin: 0;
	border: none;
}

.mybtn1
{
	margin: 0 10px 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background: #999999;
	color: #FFFFFF;
	padding: 2px 10px;
	cursor: pointer;
	border-top: #336699 0px solid;
	border-left: #336699 0px solid;
	border-right: #1765A4 1px solid;
	border-bottom: #1765A4 1px solid;
}

.mybtn1:hover
{
	background: #D70000;
	color: #FFFFFF;
}

.focusme
{
	background: #FF6F6F;
}

.blurme
{
	background: #FFF;
}

.mytext2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;
}	

.mytab1
{
	margin: 20px auto;
	background: #CCC;
	border: #FFF 2px solid;
}

.mytab1 th
{
	background: #8E8E8E;
	padding: 5px;
	border-bottom: #FFF 1px dotted;
	border-left: #FFF 1px dotted;
}

.mytab1 td
{
	padding: 5px;
	border-bottom: #FFF 1px dotted;
	border-left: #FFF 1px dotted;
}
